"DSDCALPageDialogInner" = "Interno:";
"DSDCALPageDialogOuter" = "Externo:";
"DSDCALPageDialogLeft" = "Izquierda:";
"DSDCALPageDialogRight" = "Derecha:";

"DSDCALPageDialogEditPages" = "Editar pagina(s)";